View Issue Details

IDProjectCategoryView StatusLast Update
0007334VALENTINA SERVERReport Serverpublic2015-12-02 12:41
ReporterSergey PashkovAssigned ToRuslan Zasukhin 
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product Version6.1 
Target Version6.2Fixed in Version6.2 
Summary0007334: Ability to generate report on schedule and send it by email
DescriptionNote: for any datasource, currently only Valentina DB supported.
TagsNo tags attached.

Relationships

parent of 0007323 resolvedIvan Smahin Ability to generate a report via SQL for any datasource 
parent of 0007335 resolvedIvan Smahin Allow to create events, not bound to any database 
parent of 0007359 resolvedRuslan Zasukhin Ability to create events with multiple statements in body (with BEGIN ... END) 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-11-15 12:54 Sergey Pashkov New Issue
2015-11-15 13:00 Sergey Pashkov Relationship added parent of 0007323
2015-11-15 13:02 Sergey Pashkov Relationship added parent of 0007335
2015-11-15 13:09 Sergey Pashkov Summary Ability to generate report on schedule and send them by email => Ability to generate report on schedule and send it by email
2015-11-30 16:02 Sergey Pashkov Relationship added parent of 0007359
2015-12-02 12:41 Ruslan Zasukhin Status new => resolved
2015-12-02 12:41 Ruslan Zasukhin Fixed in Version => 6.2
2015-12-02 12:41 Ruslan Zasukhin Resolution open => fixed
2015-12-02 12:41 Ruslan Zasukhin Assigned To => Ruslan Zasukhin
2015-12-28 16:01 Ruslan Zasukhin Category Reports => Report Server